Bug 219967 - xine-lib 1.1.3 broke xine 0.99.4
xine-lib 1.1.3 broke xine 0.99.4
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xine-lib (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-17 18:10 EST by Andre Costa
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-20 06:48:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Costa 2006-12-17 18:10:14 EST
Description of problem:
I just upgraded xine-lib to 1.1.3, and now xine complains it can't even open its
own "splash-video" (MPV format). Similarly, MPEG and WMV movies don't play
either (I have the win32 codecs installed, and both types of movies played just
fine with version 1.1.2).

Version-Release number of selected component (if applicable):
1.1.3

How reproducible:
Always

Steps to Reproduce:
1. open a MPEG or WMV movie
2.
3.
  
Actual results:
An error dialog pops up telling no demuxer was found and therefore xine doesn't
recognize the file format. Not even the splash video (xine-ui_log.mpv) plays.

Expected results:
MPEG and WMV should play as they were with xine-lib 1.1.2.

Additional info:
xine-lib-extras 1.1.3 is also installed
Comment 1 Aurelien Bompard 2006-12-18 02:19:24 EST
What is the version and release number of your xine package ?
Comment 2 Andre Costa 2006-12-19 17:18:54 EST
Hi Aurelien,

last upgrade from Freshrpms fixed it, xine is working properly once again
(current version is 0.99.4-8.fc6).

(I would have changed this bug's resolution myself, but I didn't know what value
would be appropriated, so I left it as it is)

Thks for the attention, and for maintaining xine-lib,

Andre

Note You need to log in before you can comment on or make changes to this bug.